
@media only screen and (min-width: 1600px)
{

}


@media only screen and (min-width: 992px)
{

}


@media only screen and (min-width: 992px) and (max-width: 1200px)
{



}


@media only screen and (max-width: 991px)
{



}


@media only screen and (min-width: 769px) and (max-width: 991px)
{

}


@media only screen and (min-width: 769px) and (max-width: 879px)
{

}


@media only screen and (max-width: 768px)
{
.titlenuevo{margin-top:15px !important}
.widthmovil100{width:100% !important}
.menudropidiomas{position: relative !important;}
.contenedordelmenu{position: relative !important;}
}


@media only screen and (max-width: 480px)
{
  .navbar-nav>li>a{
		padding-bottom:12px !important;
		padding-top:12px !important;
	}

}


@media only screen and (max-width: 413px)
{


}


@media only screen and (max-width: 320px)
{
	
}